
Redmine - Defect #1194

rfpdf plugin that is included with source doesn't work with changes to Edge rails

2008-05-06 23:01 - Bob Burbach

Status: Closed Start date: 2008-05-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

ActionView::Base::register_template_handler fails because this has been moved to ActionView::Template::register_template_handler

I know you don't maintain that plugin but it may be worth noting somewhere for any users on the Edge.

Associated revisions

Revision 1468 - 2008-05-27 19:24 - Jean-Philippe Lang

ActionView::Base::register_template_handler moved to ActionView::Template::register_template_handler (#1194).

History

#1 - 2008-08-25 17:23 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1468.
